漏洞信息详情

zsh 缓冲区错误漏洞

漏洞简介

zsh是一个使用在Linux系统中的交互式命令解释器和命令编程语言。

zsh 5.4.2及之前版本中的exec.c文件的‘hashcmd()’函数存在基于栈的缓冲区溢出漏洞。本地攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.redhat.com

参考网址

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1553531

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多